<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">
    <changeSet id="add NAME and STATE" author="valikbr@gmail.com">
        <sql>
            ALTER TABLE accounts
			ADD COLUMN NAME VARCHAR(50) NULL AFTER CARD_NUM,
			CHANGE COLUMN BLOCKED STATE TINYINT(4) NOT NULL DEFAULT 0 AFTER USER;

        </sql>
    </changeSet>

</databaseChangeLog>